-- CRUD 操作 -- 查询Shippers[]
SELECT 
	[ShipperID],[CompanyName],[Phone]
FROM [Shippers]
WHERE '<查询条件>'

-- CRUD 操作 -- 添加Shippers[]
INSERT INTO [Shippers] ( 
  [CompanyName],[Phone]
) VALUES (
  '"+CompanyName+"','"+Phone+"'
)

-- CRUD 操作 -- 删除Shippers[]
DELETE FROM [Shippers] WHERE '<查询条件>'

-- SIDU 操作 -- 更新Shippers[]
UPDATE [Shippers] set 
  [CompanyName] = '"+CompanyName+"', --公司名称
  [Phone] = '"+Phone+"' --电话
WHERE '<查询条件>'

